IBM Rational Rhapsody Design Manager CVE-2016-9694 Cross Site Scripting Vulnerability

Bugtraq ID: 96825
Class: Input Validation Error
CVE: CVE-2016-9694
Remote: Yes
Local: No
Published: Mar 08 2017 12:00AM
Updated: Mar 16 2017 01:01AM
Credit: The vendor reported this issue.
Vulnerable: IBM Rational Rhapsody Design Manager 6.0.3
IBM Rational Rhapsody Design Manager 6.0.2
IBM Rational Rhapsody Design Manager 6.0.1
IBM Rational Rhapsody Design Manager 5.0.2
IBM Rational Rhapsody Design Manager 5.0.1
IBM Rational Rhapsody Design Manager 4.0.7
IBM Rational Rhapsody Design Manager 4.0.4
IBM Rational Rhapsody Design Manager 4.0.3
IBM Rational Rhapsody Design Manager 4.0.2
IBM Rational Rhapsody Design Manager 4.0.1
IBM Rational Rhapsody Design Manager 6.0
IBM Rational Rhapsody Design Manager 5.0
IBM Rational Rhapsody Design Manager 4.0.6
IBM Rational Rhapsody Design Manager 4.0.5
IBM Rational Rhapsody Design Manager 4.0.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus